<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>
	<item code="2" alert_id="502"/>
	<item code="6" alert_id="506"/>
	<item code="7" alert_id="507"/>
	<item code="128" alert_id="628"/>
	<item code="129" alert_id="629"/>
	<item code="130" alert_id="630"/>
	<item code="131" alert_id="631"/>
	<item code="132" alert_id="632"/>
	<item code="133" alert_id="633"/>
	<item code="134" alert_id="634"/>
	<item code="135" alert_id="635"/>
	<item code="136" alert_id="636"/>
	<item code="137" alert_id="637"/>
	<item code="138" alert_id="638"/>
	<item code="139" alert_id="639"/>
	<item code="140" alert_id="640"/>
	<item code="141" alert_id="641"/>
</codetoalert>
